@import url(https://fonts.googleapis.com/css2?family=Lato:wght@400;700&display=swap);
.notfound-main {
  background-image: url(../../img/notfound/bg.png);
  background-position: center top;
  background-size: 16px;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 50px 0; }
  @media (min-width: 992px) {
    .notfound-main {
      background-size: 32px;
      padding: 70px 0; } }
  .notfound-main__heading {
    order: 2;
    margin: 0 0 30px;
    background: radial-gradient(#1a74f3, #b43882 70%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 3rem;
    font-weight: 700; }
    @media (min-width: 992px) {
      .notfound-main__heading {
        font-size: 4.8rem;
        margin: 0 0 10px; } }
  .notfound-main__img {
    order: 1;
    width: 100%;
    background-image: url(../../img/notfound/main_404.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: 240px;
    min-height: 120px;
    display: flex;
    align-items: center;
    justify-content: center; }
    @media (min-width: 992px) {
      .notfound-main__img {
        background-size: 403px;
        min-height: 177px;
        margin: 0 0 20px; } }
    .notfound-main__img[data-type="1"] div {
      background-image: url(../../img/notfound/main_img01.png); }
    .notfound-main__img[data-type="2"] div {
      background-image: url(../../img/notfound/main_img02.png); }
    .notfound-main__img[data-type="3"] div {
      background-image: url(../../img/notfound/main_img03.png); }
    .notfound-main__img[data-type="4"] div {
      background-image: url(../../img/notfound/main_img04.png); }
    .notfound-main__img[data-type="5"] div {
      background-image: url(../../img/notfound/main_img05.png); }
    .notfound-main__img[data-type="6"] div {
      background-image: url(../../img/notfound/main_img06.png); }
    .notfound-main__img[data-type="7"] div {
      background-image: url(../../img/notfound/main_img07.png); }
    .notfound-main__img[data-type="8"] div {
      background-image: url(../../img/notfound/main_img08.png); }
    .notfound-main__img[data-type="9"] div {
      background-image: url(../../img/notfound/main_img09.png); }
    .notfound-main__img div {
      display: block;
      width: 125px;
      height: 100px;
      background-position: center;
      background-repeat: no-repeat;
      background-size: 100%; }
      @media (min-width: 992px) {
        .notfound-main__img div {
          width: 235px;
          height: 190px; } }
  .notfound-main__text {
    order: 3;
    font-size: 1.3rem;
    line-height: 2;
    text-align: center; }
    @media (min-width: 992px) {
      .notfound-main__text {
        font-size: 1.6rem; } }
    @media (min-width: 992px) {
      .notfound-main__text br.sp {
        display: none; } }
    .notfound-main__text span {
      font-weight: 700; }

.notfound-blue {
  background-color: #e9f5f9;
  padding: 60px 30px; }
  @media (min-width: 992px) {
    .notfound-blue {
      padding: 100px 0 120px; } }

@media (min-width: 992px) {
  .notfound-contents {
    max-width: 1280px;
    margin: 0 auto; } }
.notfound-contents__heading {
  color: #3ac0d7;
  text-align: center;
  font-size: 2rem;
  margin: 0 0 40px;
  line-height: 1; }
  @media (min-width: 992px) {
    .notfound-contents__heading {
      font-size: 3.4rem;
      margin: 0 0 80px; } }
.notfound-contents__list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between; }
.notfound-contents__item {
  width: calc(50% - 8px);
  margin: 0 0 15px;
  position: relative; }
  @media (min-width: 992px) {
    .notfound-contents__item {
      box-sizing: border-box;
      width: 25%;
      padding: 0 13px;
      margin: 0; } }
  .notfound-contents__item::before {
    content: '';
    display: block;
    width: 120px;
    height: 50px;
    position: absolute;
    bottom: 0;
    left: 50%;
    margin-left: -60px;
    box-shadow: 0 0 10px 10px rgba(0, 0, 0, 0.05);
    z-index: 1;
    border-radius: 100%; }
    @media (min-width: 992px) {
      .notfound-contents__item::before {
        width: 200px;
        height: 110px;
        margin-left: -100px;
        box-shadow: 0 0 15px 15px rgba(0, 0, 0, 0.1); } }
.notfound-contents__link {
  position: relative;
  z-index: 2;
  box-sizing: border-box;
  display: block;
  background-color: #fff;
  height: 100%;
  border-radius: 5px;
  padding: 20px 15px 15px; }
  @media (min-width: 992px) {
    .notfound-contents__link {
      border-radius: 10px;
      padding: 35px 35px 25px;
      border: 3px solid transparent;
      transition: 0.3s; }
      .notfound-contents__link:hover {
        text-decoration: none;
        border: 3px solid #3ac0d7; } }
  .notfound-contents__link[target="_blank"] {
    position: relative; }
    .notfound-contents__link[target="_blank"]::after {
      content: '';
      display: block;
      width: 14px;
      height: 14px;
      background-image: url(/assets/img/blankLink.svg);
      background-repeat: no-repeat;
      background-size: 100%;
      background-position: center;
      margin-left: 10px;
      position: absolute;
      top: 10px;
      right: 10px; }
      @media (min-width: 992px) {
        .notfound-contents__link[target="_blank"]::after {
          width: 20px;
          height: 20px;
          top: 15px;
          right: 15px; } }
.notfound-contents__icon {
  display: block;
  background-repeat: no-repeat;
  background-position: center;
  width: 100%;
  height: 50px;
  background-size: contain;
  margin: 0 0 10px; }
  @media (min-width: 992px) {
    .notfound-contents__icon {
      height: 76px;
      background-size: auto;
      margin: 0 0 20px; } }
.notfound-contents__title {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 35px;
  font-size: 1.3rem;
  font-weight: 700;
  text-align: center;
  color: #3ac0d7;
  line-height: 1.3;
  margin: 0 0 10px; }
  @media (min-width: 992px) {
    .notfound-contents__title {
      font-size: 2.2rem;
      height: 55px;
      margin: 0 0 15px; } }
.notfound-contents__text {
  font-size: 1rem;
  line-height: 1.5;
  color: #000; }
  @media (min-width: 992px) {
    .notfound-contents__text {
      font-size: 1.4rem;
      line-height: 1.6; } }

.notfound-search {
  margin: 40px 0 0; }
  @media (min-width: 992px) {
    .notfound-search {
      margin: 90px 0 0; } }
  .notfound-search__text {
    font-size: 1.3rem;
    line-height: 2;
    text-align: center;
    margin: 0 0 20px; }
    @media (min-width: 992px) {
      .notfound-search__text {
        font-size: 1.6rem; }
        .notfound-search__text br {
          display: none; } }
  .notfound-search__form {
    position: relative; }
    @media (min-width: 992px) {
      .notfound-search__form {
        max-width: 860px;
        margin: 0 auto; } }
  .notfound-search__input-text {
    display: flex;
    width: calc(100% - 50px);
    height: 50px;
    background-color: #fff;
    padding: 0 15px;
    align-items: center;
    font-size: 1.6rem; }
    @media (min-width: 992px) {
      .notfound-search__input-text {
        width: calc(100% - 70px);
        height: 70px;
        padding: 0 0 0 40px; } }
    .notfound-search__input-text::placeholder {
      font-size: 1.1rem; }
      @media (min-width: 992px) {
        .notfound-search__input-text::placeholder {
          font-size: 1.6rem; } }
  .notfound-search__input-submit {
    display: block;
    width: 50px;
    height: 50px;
    background-color: #3ac0d7;
    background-image: url(../../img/notfound/icon_search.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 16px; }
    @media (min-width: 992px) {
      .notfound-search__input-submit {
        width: 70px;
        height: 70px;
        background-size: auto; } }

.notfound-link {
  margin: 50px 0 0; }
  @media (min-width: 992px) {
    .notfound-link {
      max-width: 1280px;
      margin: 80px auto 0; } }
  .notfound-link__heading {
    font-size: 1.7rem;
    line-height: 1.6;
    text-align: center;
    color: #3ac0d7;
    margin: 0 -15px 20px; }
    @media (min-width: 992px) {
      .notfound-link__heading {
        font-size: 3rem;
        margin: 0 0 40px; } }
  @media (min-width: 992px) {
    .notfound-link__list {
      display: flex;
      flex-wrap: wrap;
      justify-content: space-between;
      margin: 0 0 -30px; } }
  .notfound-link__item {
    position: relative; }
    @media (min-width: 992px) {
      .notfound-link__item {
        width: calc(50% - 13px);
        margin: 0 0 30px; } }
    .notfound-link__item::before {
      content: '';
      display: block;
      width: 240px;
      height: 20px;
      position: absolute;
      bottom: 0;
      left: 50%;
      margin-left: -120px;
      box-shadow: 0 0 10px 10px rgba(0, 0, 0, 0.05);
      z-index: 1;
      border-radius: 100%; }
      @media (min-width: 992px) {
        .notfound-link__item::before {
          width: 490px;
          height: 40px;
          margin-left: -245px;
          box-shadow: 0 0 15px 15px rgba(0, 0, 0, 0.1); } }
    .notfound-link__item + .notfound-link__item {
      margin-top: 15px; }
      @media (min-width: 992px) {
        .notfound-link__item + .notfound-link__item {
          margin-top: 0; } }
  .notfound-link__link {
    display: flex;
    align-items: center;
    background-color: #fff;
    border-radius: 5px;
    height: 60px;
    font-size: 1.4rem;
    color: #3ac0d7 !important;
    font-weight: 700;
    padding: 0 0 0 45px;
    position: relative;
    z-index: 2;
    background-image: url(../../img/notfound/icon_arrow.png);
    background-repeat: no-repeat;
    background-size: 15px;
    background-position: left 15px center; }
    @media (min-width: 992px) {
      .notfound-link__link {
        height: 80px;
        border-radius: 10px;
        font-size: 2.2rem;
        background-size: auto;
        background-position: left 40px center;
        padding: 0 0 0 70px;
        border: 3px solid transparent;
        transition: 0.3s; }
        .notfound-link__link:hover {
          text-decoration: none;
          border: 3px solid #3ac0d7; } }
    .notfound-link__link[target="_blank"]::after {
      content: '';
      display: block;
      width: 14px;
      height: 14px;
      background-image: url(/assets/img/blankLink.svg);
      background-repeat: no-repeat;
      background-size: 100%;
      background-position: center;
      margin-left: 10px; }
      @media (min-width: 992px) {
        .notfound-link__link[target="_blank"]::after {
          width: 18px;
          height: 18px; } }

.notfound-about {
  background-image: url(../../img/notfound/bg.png);
  background-position: center top;
  background-position: 16px;
  padding: 60px 0; }
  @media (min-width: 992px) {
    .notfound-about {
      background-size: 32px;
      padding: 120px 0; } }
  .notfound-about__heading {
    font-size: 2rem;
    color: #3ac0d7;
    text-align: center;
    margin: 0 0 40px; }
    @media (min-width: 992px) {
      .notfound-about__heading {
        font-size: 3.4rem; } }
  .notfound-about__text {
    font-size: 1.3rem;
    line-height: 2;
    text-align: center;
    margin: 0 0 20px; }
    @media (min-width: 992px) {
      .notfound-about__text {
        font-size: 2rem;
        margin: 0 0 60px; } }
    @media (min-width: 992px) {
      .notfound-about__text br.sp {
        display: none; } }
  .notfound-about__img {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 0 30px; }
    @media (min-width: 992px) {
      .notfound-about__img {
        margin: 0 0 60px; } }
  .notfound-about__chara {
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center top;
    width: 70px;
    height: 80px;
    position: relative; }
    @media (min-width: 992px) {
      .notfound-about__chara {
        width: 140px;
        height: 160px;
        margin: 0 10px; } }
    .notfound-about__chara:nth-of-type(1), .notfound-about__chara:nth-of-type(5) {
      top: 10px; }
      @media (min-width: 992px) {
        .notfound-about__chara:nth-of-type(1), .notfound-about__chara:nth-of-type(5) {
          top: 30px; } }
    .notfound-about__chara.is-center {
      width: 65px;
      height: 100px;
      background-image: url(../../img/notfound/about_img00.png); }
      @media (min-width: 992px) {
        .notfound-about__chara.is-center {
          width: 130px;
          height: 195px; } }
    .notfound-about__chara[data-type="1"] {
      background-image: url(../../img/notfound/about_img01.png); }
    .notfound-about__chara[data-type="2"] {
      background-image: url(../../img/notfound/about_img02.png); }
    .notfound-about__chara[data-type="3"] {
      background-image: url(../../img/notfound/about_img03.png); }
    .notfound-about__chara[data-type="4"] {
      background-image: url(../../img/notfound/about_img04.png); }
    .notfound-about__chara[data-type="5"] {
      background-image: url(../../img/notfound/about_img05.png); }
    .notfound-about__chara[data-type="6"] {
      background-image: url(../../img/notfound/about_img06.png); }
    .notfound-about__chara[data-type="7"] {
      background-image: url(../../img/notfound/about_img07.png); }
    .notfound-about__chara[data-type="8"] {
      background-image: url(../../img/notfound/about_img08.png); }
    .notfound-about__chara[data-type="9"] {
      background-image: url(../../img/notfound/about_img09.png); }
    .notfound-about__chara[data-type="10"] {
      background-image: url(../../img/notfound/about_img10.png); }
    .notfound-about__chara[data-type="11"] {
      background-image: url(../../img/notfound/about_img11.png); }
    .notfound-about__chara[data-type="12"] {
      background-image: url(../../img/notfound/about_img12.png); }
    .notfound-about__chara[data-type="13"] {
      background-image: url(../../img/notfound/about_img13.png); }
    .notfound-about__chara[data-type="14"] {
      background-image: url(../../img/notfound/about_img14.png); }
    .notfound-about__chara[data-type="15"] {
      background-image: url(../../img/notfound/about_img15.png); }
    .notfound-about__chara[data-type="16"] {
      background-image: url(../../img/notfound/about_img16.png); }
    .notfound-about__chara[data-type="17"] {
      background-image: url(../../img/notfound/about_img17.png); }
    .notfound-about__chara[data-type="18"] {
      background-image: url(../../img/notfound/about_img18.png); }
    .notfound-about__chara[data-type="19"] {
      background-image: url(../../img/notfound/about_img19.png); }
    .notfound-about__chara[data-type="20"] {
      background-image: url(../../img/notfound/about_img20.png); }
    .notfound-about__chara[data-type="21"] {
      background-image: url(../../img/notfound/about_img21.png); }
    .notfound-about__chara[data-type="22"] {
      background-image: url(../../img/notfound/about_img22.png); }
  .notfound-about__button {
    position: relative; }
    @media (min-width: 992px) {
      .notfound-about__button {
        margin: 50px 0 0; } }
    .notfound-about__button::before {
      content: '';
      display: block;
      width: 240px;
      height: 20px;
      position: absolute;
      bottom: 0;
      left: 50%;
      margin-left: -120px;
      box-shadow: 0 0 10px 10px rgba(0, 0, 0, 0.1);
      z-index: 1;
      border-radius: 100%; }
      @media (min-width: 992px) {
        .notfound-about__button::before {
          display: none; } }
    .notfound-about__button a {
      position: relative;
      z-index: 2;
      display: flex;
      align-items: center;
      background-color: #3ac0d7;
      color: #fff !important;
      width: 310px;
      margin: 0 auto;
      height: 60px;
      border-radius: 60px;
      font-size: 1.4rem;
      font-weight: 700;
      justify-content: center;
      background-image: url(../../img/notfound/icon_arrow-white.png);
      background-repeat: no-repeat;
      background-position: left 15px center;
      background-size: 15px; }
      @media (min-width: 992px) {
        .notfound-about__button a {
          width: 500px;
          height: 70px;
          border-radius: 70px;
          font-size: 2rem;
          background-position: left 30px center;
          background-size: auto;
          border: 3px solid transparent;
          transition: 0.3s; }
          .notfound-about__button a:hover {
            text-decoration: none;
            border: 3px solid #3ac0d7;
            opacity: 0.7; } }

.st-Header_SearchInput {
  background-color: #fff; }
